.wrap { position: relative; width: 1280px; margin: 0 auto; }

/* head */
#header { position: absolute; left: 0px; top: 0px; width: 100%; height: 90px; border-bottom: 1px solid rgba(255, 255, 255, 0.2); z-index: 9002; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
#header:after { content:""; opacity:0; visibility:hidden; position:absolute; left:50%; top:90px; z-index:1; width:100%; height:1px; background:#ddd; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); transform:translateX(-50%); -webkit-transition:opacity 0.3s; -moz-transition:opacity 0.3s; -ms-transition:opacity 0.3s; -o-transition:opacity 0.3s; transition:opacity 0.3s; }
.head .wrap { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; height: 90px; }

.head .wrap .logo img { height: 32px; }
#header .logo_on { display: none; }
#header .logo_off { display: block; }
#header.on .logo_on { display: block; }
#header.on .logo_off { display: none; }

#header .hd-menu .gnb-wrap { height:100%;}
#header .hd-menu .gnb-wrap .gnb { display:flex; justify-content:center; align-items:center;height:100%; text-align:center;}
#header .hd-menu .gnb-wrap .gnb > li { position: relative; display: flex; justify-content: center; align-items: center; padding: 0px 40px; height: 90px; -webkit-transition: all ease .3s; -moz-transition: all ease .3s; -ms-transition: all ease .3s; -o-transition: all ease .3s; transition: all ease .3s; }
#header .hd-menu .gnb-wrap .gnb > li:after { content:""; position:absolute; left:50%; bottom:0; width:0; height:3px; background:#0043ae; -webkit-transform:translate(-50%); -moz-transform:translate(-50%); -ms-transform:translate(-50%); -o-transform:translate(-50%); transform:translate(-50%); }
#header .hd-menu .gnb-wrap .gnb > li > a { display:flex; justify-content:center; align-items:center; color: #fff; font-size: 20px; font-weight: 600; line-height:1; }
#header.on .hd-menu .gnb-wrap .gnb > li { padding: 0px 40px; }
#header.on .hd-menu .gnb-wrap .gnb > li.on > a{ color:#0043ae; } 
#header .hd-menu .gnb-wrap .gnb > li .depth { opacity:0; visibility:hidden; position:absolute; left:0; top:100%; padding-top:20px; width:100%; }
#header .hd-menu .gnb-wrap .gnb > li .depth:before { content: ""; position: absolute; left: 0; top: 20px; width: 1px; height: 200px; background: #ddd; }
#header .hd-menu .gnb-wrap .gnb > li:first-child .depth:before {display:none;}
#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li > a { display: block; padding: 5px 10px; color: #666; font-size: 16px; letter-spacing: -0.04em; line-height: 1.4; word-break: keep-all; }
#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li { position:relative;}  
#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li > i { position:absolute; right:0; top:10px; font-size:2rem; color:#666; cursor:pointer;}
#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li > i:hover { color:#0043ae;}
#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li > a > span {position:relative;} 
#header .hd-menu .gnb-wrap .gnb > li.open .depth { display:block;} 
#header .hd-menu .gnb-wrap .gnb > li.open > a:after { top:28px; border-left:2px solid #999; border-top:2px solid #999; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); } 
#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li:hover > a{ color:#666; }
#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li.active > a, #header .hd-menu .gnb-wrap .gnb > li .depth2 > li.on > a, #header .hd-menu .gnb-wrap .gnb > li.open .depth > ul > li.on > a{ color:#0043ae; }
#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li.on > a{ color:#0043ae; }
#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li.active > a { color:#0043ae }
#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li.active .depth2 { display:block; }
#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li:hover > a { color: #0043ae; }

#header.on { overflow:hidden; height:330px; background:#fff; -webkit-box-shadow:1px 1px 25px rgb(67 67 67 / 10%); box-shadow:1px 1px 25px rgb(67 67 67 / 10%);}
#header.on:after { opacity:1; visibility:visible;}
#header.on .hd-menu .gnb-wrap .gnb > li > a, #header.scrolled .hd-menu .gnb-wrap .gnb > li > a { color:#000; }
#header.on .hd-menu .gnb > li .depth { opacity:1; visibility:visible; -webkit-transition-delay: 0.1s; -moz-transition-delay: 0.1s; -ms-transition-delay: 0.1s; -o-transition-delay: 0.1s; transition-delay: 0.1s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }

#header .lang { position: relative; display: flex; flex-wrap: wrap; align-items: center; height: 100%; }
#header .lang .lang_title { display: flex; flex-wrap: wrap; align-items: center; color: #fff; font-size: 15px; cursor: pointer; }
#header.on .lang .lang_title { color: #666; }
#header .lang .lang_title span { margin-right: 10px; }
#header .lang .lang_title i { margin-left: 10px; font-size: 18px; }

.lang_inr { position: absolute; right: 0; top: 80%; padding: 15px; width: 120%; background: #fff; border-radius: 5px; box-shadow: 0 0px 20px rgba(0, 0, 0, 0.1); display: none; opacity: 0; z-index: 9; }
.lang_inr.show { display: block; opacity: 1; animation: formopen; animation-duration: 0.5s; }
@keyframes formopen {
	from { opacity: 0; }
	to { opacity: 1; }
}
.lang_inr:after { content:''; position: absolute; top: -10px; right: 35px; border-bottom: 5px solid #fff; border-top: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent; }
.lang_inr li { margin-bottom: 10px; }
.lang_inr li:last-child { margin-bottom: 0px; }
.lang_inr li a { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; color: #666; font-size: 13px; font-weight: 500; }
.lang_inr li a i { margin-right: 5px; font-size: 17px; }
.lang_inr li a:hover { color: var(--logo-color); }

.mobile_menu { display: none; }

/* footer */
.footer { padding: 50px 0; background: #222; color: #fff; font-size: 15px; }
.footer_info { position: relative; display: flex; flex-wrap: wrap; padding-bottom: 30px; }
.footer_info_inner h4 { margin-bottom: 20px; font-size: 1.3em; font-weight: 600; letter-spacing: -1px; }
.footer_info_inner h4 a { position: relative; color: #fff; }
.footer_info_inner p span { position: relative; display: inline-block; padding: 0 15px; color: rgba(255, 255, 255, 0.4); line-height: 1.6; }
.footer_info_inner p span:after { content:''; position: absolute; right: 0px; top: 25%; width: 1px; height: 50%; background: #444; }
.footer_info_inner p span.noline:after { display: none; }
.footer_info_inner p span.pl00 { padding-left: 0px; }
.footer_menu { position: absolute; right: 0px; top: 0px; display: inline-flex; flex-wrap: wrap; justify-content: flex-end; align-items: center; }
.footer_menu:after { content: ""; display: block; clear: both; }
.footer_menu li { position: relative; display: flex; flex-wrap: wrap; justify-content: flex-end; margin-right: 5px; }
.footer_menu li:last-child { margin-right: 0px; }
.footer_menu li a { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 160px; height: 50px; background: #111; color: rgba(255, 255, 255, 0.7); font-size: 0.95em; font-weight: 400; letter-spacing: -0.3px; transition: 0.3s; }
.footer_menu li a:hover { background: #0043ae; }
.footer_menu li a i { margin-right: 5px; }
.footer_copyright { border-top: 1px solid #444; padding-top: 30px; color: rgba(255, 255, 255, 0.2); line-height: 1.7em; }
.footer_copyright a { color: rgba(255, 255, 255, 0.2); }

/* popup */
.pop-layer .pop-container, .pop-layer02 .pop-container { position: relative; overflow-y: auto; height: 100%; padding: 30px; }
.pop-layer p.ctxt, .pop-layer02 p.ctxt { color: #666; line-height: 25px; }
.pop-layer .btn-r, .pop-layer02 .btn-r { width: 100%; margin: 30px 0 0px; padding-top: 10px; border-top: 1px solid #ddd; text-align: right; }
.pop-layer, .pop-layer02 { display: none; position: absolute; top: 50%; left: 50%; width: 80%; max-width: 640px; height: auto; max-height: 80%; padding: 0px; background-color: #fff; border-radius: 10px; z-index: 9002; }

.dim-layer, .dim-layer02 { display: none; position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9001; }
.dim-layer .dimBg, .dim-layer02 .dimBg02 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.8; filter: alpha(opacity=80); z-index: 9001; }
.dim-layer .pop-layer, .dim-layer02 .pop-layer { display: block; }

.pop-conts .view_title { margin-bottom: 30px; }
.pop-conts .view_title h2 { text-align: center; font-size: 24px; }
.pop-conts-inr { font-size: 0.9em; line-height: 1.5; }
.pop-scrolltext { overflow-y: scroll; height: 320px; }
.pop-scrolltext h4 { margin-bottom: 20px; font-size: 1.1em; }
.pop-scrolltext p { margin-bottom: 30px; color: #444; word-break: keep-all; }
.pop-scrolltext p.mb00 { margin-bottom: 0px; }
.pop-scrolltext ul { margin-bottom: 30px; color: #444; }
.pop-scrolltext ul li { margin-bottom: 5px; word-break: keep-all; }
.pop-scrolltext ul li:last-child { margin-bottom: 0px; }

.pop-scrolltext::-webkit-scrollbar { width:5px; height: 5px; }
.pop-scrolltext::-webkit-scrollbar-track { background:#eee; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; }
.pop-scrolltext::-webkit-scrollbar-thumb { height:50px; width:50px; background:#0043ae; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; }
.pop-scrolltext::-webkit-scrollbar-thumb:window-inactive { background:#0043ae; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; }

.btn-layerClose { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 110px; height: 40px; border: 1px solid #ccc; color: #777; font-size: 0.85em; }
.btn-layerClose:hover { background: #eee; }
.btn-layerClose i { margin-right: 3px; }

/* main */
.swiper { width: 100%; height: 100%; }
.swiper-slide { display: flex; justify-content: flex-start; align-items: center; text-align: center; }
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }

.main_vis { position: relative; width: 100%; height: 100vh; background: #000; }
.main_vis_bg01 { background: url('../image/main/main_vis_bg05.jpg') center top no-repeat; background-size: cover; }
.main_vis_bg02 { background: url('../image/main/main_vis_bg01.jpg') center top no-repeat; background-size: cover; }
.main_vis_bg03 { background: url('../image/main/main_vis_bg02.jpg') center top no-repeat; background-size: cover; }
.main_vis_bg04 { background: url('../image/main/main_vis_bg03.jpg') center top no-repeat; background-size: cover; }

.main_vis .wrap { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; align-content: center; height: 100%; }
.main_text { display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: center; text-align: left; width: 45%; height: 100%; background: rgba(0, 0, 0, 0.7); color: #fff; padding: 0 80px; }
.main_text h2 { width: 100%; margin-bottom: 50px; font-size: 62px; font-weight: 700; letter-spacing: -0.03em; }
.main_text h2 span { display: block; margin-bottom: 30px; font-size: 36px; font-weight: 400; letter-spacing: 30px; }
.main_text h2 i { font-style: normal; font-family: "NEXON Lv2 Gothic"; }
.main_text p { margin-bottom: 80px; width: 100%; font-size: 22px; font-weight: 500; line-height: 1.6; letter-spacing: -0.03em; word-break: keep-all; }
.main_vis_more { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 170px; height: 50px; background: transparent; border: 2px solid #fff; border-radius: 500px; font-size: 0.9em; color: #fff; transition: 0.3s; }
.main_vis_more:hover { background: #fff; color: #000; }

.main_text02 { width: 100%; margin-top: 90px; color: #fff; }
.main_text02 h2 { width: 100%; margin-bottom: 50px; font-family: "NEXON Lv2 Gothic"; font-size: 92px; font-weight: 700; letter-spacing: -0.03em; }
.main_text02 h2 span { display: block; margin-bottom: 30px; font-family: 'Pretendard'; font-size: 36px; font-weight: 400; letter-spacing: 30px; }
.main_text02 p { width: 100%; font-size: 36px; font-weight: 500; line-height: 1.6; letter-spacing: -0.02em; word-break: keep-all; }

.main_vis_pagebox { position: absolute; left: 0px; bottom: 30px; width: 100%; text-align: center; transition: 300ms opacity; transform: translate3d(0, 0, 0); z-index: 10; }
.pagebox_inr { position: relative; display: inline-block; padding: 0 30px; }
.main_vis_pagebox .swiper-pagination-fraction, .main_vis_pagebox .swiper-pagination-custom, .main_vis_pagebox .swiper-horizontal > .swiper-pagination-bullets, .main_vis_pagebox .swiper-pagination-bullets.swiper-pagination-horizontal {
	position: relative; bottom: 0px; top: auto; left: 0; width: auto; display: inline-block;
}
.main_vis_pagebox .swiper-button-prev:after, .main_vis_pagebox .swiper-button-next:after { font-size: 14px; font-weight: bold; }
.main_vis_pagebox .swiper-button-prev, .main_vis_pagebox .swiper-rtl .swiper-button-next { left: 0px; right: auto; }
.main_vis_pagebox .swiper-button-next, .main_vis_pagebox .swiper-rtl .swiper-button-prev { right: 0px; left: auto; }

.scrolldown { position: absolute; right: 2%; bottom: 50px; width: 2px; text-align: center; color: rgba(255, 255, 255, 0.4); z-index: 9; }
.scrolldown span { display: inline-block; position: absolute; right: 20px; bottom: 0px; width: 90px; text-align: right; color: rgba(255, 255, 255, 0.7); font-size: 13px; }
.scrolldown::after { content: ''; position: absolute; width: 2px; top: 100%; left: 50%; background-color: rgba(255, 255, 255, 1); transform: translateX(-50%); z-index: 2; animation: spark-scroll-line 5s ease infinite; }
.scrolldown::before { content: ''; position: absolute; bottom: 0; left: 50%; width: 2px; height: 80px; background-color: rgba(255, 255, 255, 0.3); transform: translateX(-50%); z-index: 1; }

@keyframes spark-scroll-line {
	0% { height: 0; margin-top:-80px; }
	40% { height: 80px; margin-top:-80px; }
	80%, 100% { height: 0; margin-top: 0px; }
}

.main_con { display: flex; flex-wrap: wrap; align-items: center; /* padding: 150px 0; */ height: 100vh; }
.main_con h3 { text-align: center; margin-bottom: 80px; color: #222; font-size: 52px; font-weight: 700; letter-spacing: -0.05em; }
.main_con h3 span { color: #0043ae; }

.main_con01 { padding: 0; }
.main_con01_inr { display: flex; flex-wrap: wrap; }
.main_con01_imgbox { display: flex; flex-wrap: wrap; align-items: center; align-content: center; width: 50%; }
.main_con01_imgbox img { max-width: 100%; }
.main_con01_textbox { display: flex; flex-wrap: wrap; align-items: center; align-content: center; width: 50%; padding-right: 70px; }
.main_con01_textbox h3 { margin-bottom: 50px; }
.main_con01_textbox p { margin-bottom: 50px; font-size: 18px; line-height: 1.6; letter-spacing: -0.03em; word-break: keep-all; }
.main_con01_more { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 170px; height: 45px; background: #0043ae; border-radius: 500px; color: #fff; transition: 0.3s; }
.main_con01_more:hover { background: #002d75; }
.main_con01_more i { margin-left: 10px; font-size: 20px; }

.main_con02 { background: #f7f7f7; }
.main_con02_list { display: flex; flex-wrap: wrap; }
.main_con02_list li { flex: 1; margin-left: 5%; text-align: center; padding-bottom: 30px; background: #fff; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05); }
.main_con02_list li:first-child { margin-left: 0px; }
.main_con02_list li .imgbox { margin-bottom: 30px; }
.main_con02_list li .imgbox img { max-width: 100%; }
.main_con02_list li h4 { margin-bottom: 20px; color: #222; font-size: 22px; letter-spacing: -0.05em; }
.main_con02_list li p { margin-bottom: 30px; color: #555; }
.main_con02_more { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 130px; height: 40px; background: #0043ae; border-radius: 500px; color: #fff; font-size: 13px; transition: 0.3s; }
.main_con02_more:hover { background: #002d75; }

/* sub */
.sub_vis { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; height: 400px; }
.sub_top_bg01 { background: #000 url('../image/sub/sub_vis01.jpg') center top no-repeat; background-size: cover; }
.sub_top_bg02 { background: #000 url('../image/sub/sub_vis02.jpg') center top no-repeat; background-size: cover; }
.sub_top_bg03 { background: #000 url('../image/sub/sub_vis03.jpg') center top no-repeat; background-size: cover; }
.sub_top_bg04 { background: #000 url('../image/sub/sub_vis04.jpg') center top no-repeat; background-size: cover; }
.sub_top_bg05 { background: #000 url('../image/sub/sub_vis05.jpg') center top no-repeat; background-size: cover; }

.sub_text { display: flex; flex-wrap: wrap; justify-content: center; align-content: center; text-align: center; margin-top: 90px; color: #fff; }
.sub_text h2 { width: 100%; font-size: 48px; font-weight: 700; letter-spacing: 0.03em; }
.sub_text h2 span { display: block; margin-bottom: 10px; color: rgba(255, 255, 255, 0.7); font-size: 24px; font-weight: 400; }
.sub_text h2 i { font-style: normal; font-family: "NEXON Lv2 Gothic"; }
.sub_text p { width: 100%; margin-top: 20px; font-size: 20px; font-weight: 600; letter-spacing: -0.02em; }

.sidebar { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; width: 100%; background: #fff; border-bottom: 1px solid #ddd; z-index: 9; }
.sidebar_inr { display: flex; flex-wrap: wrap; }
.sidebar_inr li { position: relative; flex:1; }
.sidebar_inr li:before { content:''; position: absolute; right: 0px; top: 35%; width: 1px; height:30%; background: #ccc; }
.sidebar_inr li:last-child:before { display: none; }
.sidebar_inr li:after { content:''; position: absolute; left: 0px; bottom: -1px; width: 0px; height:2px; background: #0043ae; transition: 0.3s; }
.sidebar_inr li.active:after { width: 100%; }
.sidebar_inr li:hover:after { width: 100%; }
.sidebar_inr li a { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; height: 70px; padding: 0 15px; text-align: center; font-size: 1.05em; font-weight: 500; letter-spacing: -0.05em; word-break: keep-all; }
.sidebar_inr li.active a, .sidebar_inr li a:hover { color: #0043ae; }

.sub_contents { position: relative; margin: 80px 0; color: #444; line-height: 1.6; word-break: keep-all; }
.sub_contents.mb00 { margin-bottom: 0; }
.sub_title { margin-bottom: 50px; text-align: center; }
.sub_title h2 { text-align: center; margin-bottom: 20px; color: #000; font-size: 42px; font-weight: 800; line-height: 1.2em; letter-spacing: -0.03em; }
.sub_title h2 span { display: block; font-size: 18px; font-weight: 500; letter-spacing: 0em; line-height: 1.2em; }
.sub_title p { color: #666; font-size: 0.9em; }

.sub_page_inr { margin-bottom: 80px; }
.sub_page_inr_last { margin-bottom: 0px; }

.overview h3 { text-align: center; margin-bottom: 50px; color: #222; font-size: 45px; font-weight: 800; letter-spacing: -0.03em; }
.overview h3 span { color: #0043ae; }
.overview h3 span i { font-style: normal; }
.overview_inr01 .overview_titlebox { overflow: hidden; position: relative; margin-bottom: 50px; border-radius: 20px; }
.overview_inr01 .overview_titlebox img { max-width: 100%; }
.overview_inr01 .overview_title_text { position: absolute; left: 0px; bottom: 0px; text-align: left; width: 100%; height: 100%; display: flex; flex-wrap: wrap; align-items: center; }
.overview_title_textinr { width: 100%; padding: 20px 50px; background: rgba(255, 255, 255, 0.3); }
.overview_inr01 .overview_title_text p { margin-top: 20px; text-align: left; color: #fff; font-size: 27px; font-weight: 600; line-height: 1; }
.overview_inr01 p { text-align: center; font-size: 1.1em; word-break: keep-all; }
.overview_inr01 p .point { color: #0043ae; font-weight: 700; }
.overview_list01 { display: flex; flex-wrap: wrap; }
.overview_list01 li { flex: 1; display: flex; flex-wrap: wrap; justify-content: center; align-content: space-between; text-align: center; margin-left: 40px; padding: 30px; border: 2px solid #ddd; }
.overview_list01 li:first-child { margin-left: 0px; }
.overview_list01 li h4 { width: 100%; margin-bottom: 30px; color: #222; font-size: 1.2em; line-height: 1.4; }
.overview_list01 li .imgbox { width: 100%; margin-bottom: 30px; }
.overview_list01 li .imgbox img { max-width: 100%; }
.overview_list01 li p { width: 100%; margin-bottom: 30px; font-size: 15px; line-height: 1.3; word-break: keep-all; }
.overview_list01 li .overview_more { display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; height: 40px; background: #0043ae; border-radius: 3px; color: #fff; font-size: 14px; transition: 0.3s; }
.overview_list01 li .overview_more:hover { background: #002d75; }

.overview_inr03 { display: flex; flex-wrap: wrap; justify-content: center; }
.overview_inr03 h3 { text-align: center; width: 100%; margin-bottom: 50px; color: #222; font-size: 45px; font-weight: 800; letter-spacing: -0.03em; }
.overview_orgbox { width: 100%; text-align: center;}
.overview_orgbox img { max-width: 100%; }

.greetings_inr { position: relative; padding: 100px 0; }
.greetings_inr01 { padding: 0px 0px 100px; }
.greetings_inr01 .wrap, .greetings_inr02 .wrap { display: flex; flex-wrap: wrap; }
.greetings_inr01_left { width: 40%; }
.greetings_inr01_left img { max-width: 100%; }
.greetings_inr01_right { display: flex; flex-wrap: wrap; align-content: center; align-items: center; width: 60%; padding-left: 80px; }
.greetings_inr01_right h3 { margin-bottom: 30px; width: 100%; color: #222; font-size: 45px; font-weight: 800; line-height: 1.3; letter-spacing: -0.03em; }
.greetings_inr01_right h3 span { display: block; width: 100%; margin-bottom: 15px; color: #0043ae; font-size: 18px; font-weight: 800; }
.greetings_inr01_right dl { width: 100%; }
.greetings_inr01_right dl dt { margin: 30px 0 15px; font-size: 1.1em; font-weight: 800; }
.greetings_inr01_right dl dd { position:relative; width: 100%; padding-left: 15px; }
.greetings_inr01_right dl dd:after { content:''; position: absolute; top: 10px; left: 0; width: 4px; height: 4px; border-radius: 4px; background: #aaa; }

.greetings_inr02:after { content:''; position: absolute; top: 0px; right: 0px; width: 40%; height: 100%; background: #0043ae; z-index: 1;}
.greetings_inr02_left { width: 60%; }
.greetings_inr02_left h3 { margin-bottom: 30px; width: 100%; color: #222; font-size: 45px; font-weight: 800; line-height: 1.3; letter-spacing: -0.03em; }
.greetings_inr02_left h3 span { display: block; width: 100%; margin-bottom: 15px; color: #0043ae; font-size: 32px; font-weight: 800; }
.greetings_inr02_left p { text-align: justify; word-break: keep-all; letter-spacing: -0.03em; }
.greetings_inr02_right { position: relative; width: 40%; z-index: 9; }
.greetings_inr02_right img { max-width: 100%; }

/*  연혁 */
/* History :: Layout */
.center-history-wrap{position: relative;}
.center-history {position:relative;}
.center-history:before{position: absolute; content:''; width:1px; height:119px; left:50%; top:-100px; background:#ddd; display: none; }
.center-history-wrapper {position:relative; padding-bottom:80px; }
.center-history-wrapper:after{clear:both; display:block; content:"";}
.center-history-wrapper:before{position:absolute; top:19px; height:100%; width:1px; left:50%; background-color:#ddd; content:"";}
.center-history-wrapper:last-child:before{ /* display:none; */ }
.history-last { padding-bottom:0px;  }
.center-history-info-box {position:relative; width:50%; }
.center-history-info-box::before{ position:absolute; top:8px; width:25px; height:25px;  background-color:#0043ae; border: 1px solid #0043ae; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; content:""; opacity:0.2;}
.center-history-info-box::after{ position:absolute; top:16px; width:8px; height:8px; background-color:#0043ae; border: 2px solid #0043ae; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; content:""; }

.history-start .center-history-info-box::before{ position:absolute; top:8px; width:25px; height:25px;  background-color:#0043ae; border: 1px solid #0043ae; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; content:""; opacity:0.2;}
.history-start .center-history-info-box::after{ position:absolute; top:13px; width:16px; height:16px; background-color:#0043ae; border: 2px solid #0043ae; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; content:""; }

/* History :: 정보 */
.center-history-info .history-item{position:relative; margin-bottom:5px; color:#000; font-weight:normal; line-height: 1.6; letter-spacing: -0.5px; word-break:keep-all; }
.center-history-info .history-item:after { position:absolute; top:12px; width:7px; height:1px; background-color:#888; content:""; }
.history-left .center-history-info .history-item:after { right: 0px; }
.history-right .center-history-info .history-item:after { left: 0px; }
.center-history-info .history-month{position:absolute; top:1px; color:#222; }
.center-history-info .history-txt{position:relative; display:inline-block; color:#666;}
.center-history-year { position: absolute; top: -5px; text-align: center; color: #0043ae; font-family: 'JalnanGothic'; font-weight: normal; font-size: 42px; letter-spacing: -0.5px; line-height: 1.1; }
.center-history-year::before { position: absolute; width: 50px; top: 54%; border-top: 1px solid #0043ae; content: ""; margin-top: -1px; opacity: 0.2; }
.center-history-img-box img { width: 380px; max-width: 100%; }
.center-history-img-box-wh02 img { width: 49%; }
.center-history-img-box-wh02 img:first-child { margin-right: 2%; }

.certification_inr { display: flex; flex-wrap: wrap; padding: 50px 0; border-bottom: 1px solid #ddd; }
.certification_inr01 { border-top: 2px solid #222; }

.certification_inr h3 { display: flex; flex-wrap: wrap; align-items: center; height: 40px; margin-bottom: 20px; padding-left: 60px; background-size: auto 40px !important; color: #222; font-size: 25px; font-weight: 800; line-height: 1.2; }
.certification_inr01 h3 { background: url('../image/sub/certification_title_icon01.jpg') left center no-repeat; }
.certification_inr02 h3 { background: url('../image/sub/certification_title_icon02.jpg') left center no-repeat; }
.certification_inr03 h3 { background: url('../image/sub/certification_title_icon03.jpg') left center no-repeat; }
.certification_inr04 h3 { background: url('../image/sub/certification_title_icon04.jpg') left center no-repeat; }
.certification_inr05 h3 { padding-left: 0px; }

.certification_inr h4 { display: flex; flex-wrap: wrap; align-items: center; height: 40px; margin-bottom: 20px; padding-left: 60px; background-size: auto 40px !important; color: #222; font-size: 16px; font-weight: 800; line-height: 1.2; }
.certification_inr01 h4 { background: url('../image/sub/certification_title_icon01.jpg') left center no-repeat; }
.certification_inr02 h4 { background: url('../image/sub/certification_title_icon02.jpg') left center no-repeat; }
.certification_inr03 h4 { background: url('../image/sub/certification_title_icon03.jpg') left center no-repeat; }
.certification_inr04 h4 { background: url('../image/sub/certification_title_icon04.jpg') left center no-repeat; }
.certification_inr05 h4 { padding-left: 0px; }

.certification_inr_left { width: 40%; }
.certification_inr_right { width: 60%; }
.certification_inr_left dl dd { position: relative; margin-bottom: 5px; padding-left: 15px; font-size: 0.95em; }
.certification_inr_left dl dd:last-child { margin-bottom: 0px; }
.certification_inr_left dl dd:after { content:''; position: absolute; top: 10px; left: 0; width: 4px; height: 4px; border-radius: 4px; background: #aaa; }
.certification_imglist { display: flex; flex-wrap: wrap; }
.certification_imglist li { width: 19%; margin-left: 1.25%; margin-bottom: 1.25%; border: 1px solid #ddd; }
.certification_imglist li:nth-child(5n+1) { margin-left: 0; }
.certification_imglist li img { max-width: 100%; }

.product h3 { text-align: center; margin-bottom: 50px; color: #222; font-size: 42px; font-weight: 800; letter-spacing: -0.05em; line-height: 1; }
.product_list { display: flex; flex-wrap: wrap; }
.product_list li { width: 100%; margin-left: 0%; margin-bottom: 50px; }
.product_list li:nth-child(2n+1) { margin-left: 0%; }
.product_list li:last-child { margin-bottom: 0px; }
.product_list li .imgbox { margin-bottom: 30px; text-align: center; }
.product_list li .imgbox img { max-width: 100%; border: 1px solid #ddd; }
.product_list li h4 { margin-bottom: 30px; text-align: center; color:#222; font-size: 25px; font-weight: 700; line-height: 1; }
.product_list li h4 p { margin-top: 15px; font-size: 17px; font-weight: 400; }
.product_list li dl { display: flex; flex-wrap: wrap; border-top: 2px solid #333; }
.product_list li dl dt, .product_list li dl dd { display: flex; flex-wrap: wrap; align-items: center; padding: 15px 10px; border-bottom: 1px solid #ddd; }
.product_list li dl dt { justify-content: center; text-align: center; width: 120px; background: #f4f4f4; font-weight: 700; }
.product_list li dl dd { width: calc(100% - 120px); padding-left: 20px; }
.product_list li dl dd p { position: relative; width: 100%; padding-left: 20px; }
.product_list li dl dd p:after { content:''; position: absolute; left: 0px; top: 12px; width: 8px; height: 1px; background: #ccc; }

.spec_list { border-top: 2px solid #333; }
.spec_list li { border-bottom: 1px solid #ddd; }
.spec_list li.title { background: #f4f4f4; }
.spec_list li dl { display: flex; flex-wrap: wrap; }
.spec_list li dl dt, .spec_list li dl dd { flex:1; text-align: center; padding: 15px 10px; border-left: 1px solid #ddd; }
.spec_list li dl dt:first-child, .spec_list li dl dd:first-child { border-left: none; }
.spec_list li dl dt { font-weight: 700; }

.spec_table01 { border-top: 2px solid #333; }
.spec_table01 th, .spec_table01 td { text-align: center; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.spec_table01 th { padding: 10px 10px; background: #f4f4f4; font-weight: 700; }
.spec_table01 td { padding: 15px 10px; }
.spec_table01 th.noline, .spec_table01 td.noline { border-left: none; }

.product01_inr02 h4, .features_box h4, .business03 .business_inr01 h4 { position: relative; margin-bottom: 20px; padding-left: 15px; color: #222; font-size: 24px; }
.product01_inr02 h4:after, .features_box h4:after, .business03 .business_inr01 h4:after { content:''; position: absolute; left: 0px; top: 20%; width: 4px; height: 60%; background: #0043ae; }
.manager_info { display: flex; flex-wrap: wrap; border-top: 1px solid #222; }
.manager_info li { position:relative; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; text-align: center; width: 20%; padding: 15px 10px; border-bottom: 1px solid #ddd; font-size: 0.9em; word-break: break-all; }
.manager_info li:after { content:''; position: absolute; left: 0px; top: 25%; width: 1px; height: 50%; background: #ddd; }
.manager_info li:first-child:after, .manager_info li:nth-child(5n+1):after { display:none; }
.manager_info li span { margin-left: 10px; font-size: 13px; }
.manager_info li i { margin-right: 5px; }

.investment_list { margin-bottom: 80px; padding: 30px; background: #f4f4f4; }
.investment_list li { position: relative; margin-bottom: 5px; padding-left: 20px; font-size: 1.1em; font-weight: 500; }
.investment_list li:last-child { margin-bottom: 0px; }
.investment_list li:after { content:''; position: absolute; left: 0px; top: 13px; width: 8px; height: 1px; background: #aaa; }

.investment_imgbox { text-align: center; }
.investment_imgbox img { max-width: 90%; }

.business_inr h3 { text-align: center; margin-bottom: 50px; color: #222; font-size: 36px; font-weight: 800; line-height: 1.2; }
.business_inr01 p { margin-bottom: 50px; font-size: 1.15em; word-break: keep-all; }
.business_imgbox { width: 100%; margin-bottom: 50px; text-align: center; }
.business_imgbox img{ max-width: 100%; }
.business_imglist { display: flex; flex-wrap: wrap; justify-content: center; }
.business_imglist li { width: 32%; margin-left: 2%; text-align: center; }
.business_imglist_wh02 li { width: 49%; }
.business_imglist li:first-child { margin-left:0; }
.business_imglist li .imgbox { margin-bottom: 30px; border: 1px solid #ddd; }
.business_imglist li .imgbox img { max-width: 100%; }

.business_imglist02 { display: flex; flex-wrap: wrap; margin-bottom: 50px; }
.business_imglist02 li { flex:1; margin-left: 2%; text-align: center; }
.business_imglist02 li:first-child { margin-left:0; }
.business_imglist02 li .simgbox { margin: 0 auto; }
.business_imglist02 li .imgbox img { max-width: 100%; }
.business_imglist02 li h4 { margin-top: 30px; }

.business01_table01 { border-top: 2px solid #222; }
.business01_table01 thead th { padding: 15px 5px; background: #f4f8fd; border-left: 1px solid #ddd; border-bottom: 1px solid #aaa; }
.business01_table01 thead th:first-child{ border-left: none; }
.business01_table01 tbody th, .business01_table01 tbody td { text-align: center; padding: 15px 5px; border-bottom: 1px solid #ddd; }
.business01_table01 tbody th:first-child, .business01_table01 tbody td:first-child { border-left: none; }
.business01_table01 tbody th { border-left: 1px solid #ddd; color: #0043ae; }
.business01_table01 tbody td { border-left: 1px solid #ddd; }

.location_info { display: flex; flex-wrap: wrap; margin-top: 50px; }
.location_info li { width: 23%; margin-left: 2%; }
.location_info li:first-child { width: 50%; margin-left: 0%; }
.location_info li dl {}
.location_info li dl dt { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #aaa; font-weight: 700; }
.location_info li dl dd { font-size: 0.9em;}